<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Miles Morales: Spider-Man</Series>
  <Number>19</Number>
  <Web>https://www.comixology.com/Miles-Morales-Spider-Man-2018-19/digital-comic/851391</Web>
  <Volume>2018</Volume>
  <Summary>EVEN IF MILES LIVES - HE DIES! No one knows the full consequences when worlds collide: Are there aftershocks, echoes, doubles? Miles is already battling a man who shares his name. What does it mean when he finds someone with his face in his family living room? Was this clone made or born? And which Miles will survive this saga?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB851391], [RELDATE:2020-10-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
